@charset "utf-8";
/* CSS Document */

.move_top{

}

.gmain{

}

/*--------------------------------------------------*/
.stage{
    position:relative;
}

.roll_cover_l{
    position: absolute;
    width: 88px;
    height: 610px;
    left: 0;
    top: 0;
    z-index: 1;
    pointer-events: none;
}
.roll_cover_r{
    position: absolute;
    width: 88px;
    height: 610px;
    left: 812px;
    top: 0;
    z-index: 1;
    pointer-events: none;
}

.bt_move {
    cursor: pointer;
}
#bt_l{
	position: absolute;
	display:block;
    height: 41px;
    width: 41px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(../img/sa_bt_l.png) no-repeat 0 0;
    left: 0;
    top: 284px;
    z-index: 1;
}

#bt_r{
    position: absolute;
	display:block;
    height: 41px;
    width: 41px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(../img/sa_bt_r.png) no-repeat 0 0;
    left: 859px;
    top: 284px;
    z-index: 1;
}

.emaki{
    position:relative;
    top: 0;
    left: 0;
    text-align: left;
    width: 900px;
    height: 610px;
}



.st_link,
.st_link ul,
.st_link li{
    position: absolute;
    top: 0;
    left: 0;
}

.st_link ul{
    list-style: none;
}

.st_1 a,
.st_2 a,
.st_3 a,
.st_4 a,
.st_5 a,
.st_6 a,
.st_7 a,
.st_8 a,
.st_9 a,
.st_10 a,
.st_11 a,
.st_12 a,
.st_13 a,
.st_14 a{
    
    /*
	text-indent: -9999px;
    overflow: hidden;
    background-color: aquamarine;
    */
}

.st_1 a {
    position: absolute;
    width: 84px;
    height: 160px;
	left:21905px;
	top:31px;
}
.st_2 a {
    position: absolute;
    width: 84px;
    height:160px;
	left:20777px;
	top:31px;
}
.st_3 a {
    position: absolute;
    width: 84px;
    height:216px;
	left:20156px;
	top:195px;
}
.st_4 a {
    position: absolute;
    width: 84px;
    height:197px;
	left:19290px;
	top:58px;
}
.st_5 a {
    position: absolute;
    width: 84px;
    height:246px;
	left:17797px;
	top:155px;
}
.st_6 a {
    position: absolute;
    width: 84px;
    height:207px;
	left:16297px;
	top:98px;
}
.st_7 a {
    position: absolute;
    width: 84px;
    height:207px;
	left:15662px;
	top:165px;
}
.st_8 a {
    position: absolute;
    width: 84px;
    height:195px;
	left:12573px;
	top:52px;
}
.st_9 a {
    position: absolute;
    width: 84px;
    height:256px;
	left:10377px;
	top:83px;
}
.st_10 a {
    position: absolute;
    width: 84px;
    height:195px;
	left:8308px;
	top:104px;
}
.st_11 a {
    position: absolute;
    width: 84px;
    height:165px;
	left:7551px;
	top:152px;
}
.st_12 a {
    position: absolute;
    width: 84px;
    height:175px;
	left:6371px;
	top:133px;
}
.st_13 a {
    position: absolute;
    width: 84px;
    height:196px;
	left:4940px;
	top:109px;
}
.st_14 a {
    position: absolute;
    width: 84px;
    height:225px;
	left:2469px;
	top:72px;
}

.loading{
    /**/
    position: absolute;
    
    margin:0 0 0 0;
    left: 430px;
    top: 290px;
    
}

.roll{
    position: absolute;
    top:0;
    left: 0;
    line-height: 0;
    font-size: 0;
    /*
    visibility: hidden;
    */
}

.roll img{
  margin:0;
  padding:0;
  display: inline;;
  vertical-align: top;
  line-height: 0;
}


/*--------------------------------------------------*/

.jump_link{

	background:url(../img/eba_menu.jpg) 0 0 no-repeat;

	position:relative;
	width:900px;
	height:200px;
	text-align:left;
	
	margin:20px auto 55px auto
}

.jump_link dl,
.jump_link dt,
.jump_link dd,
.jump_link ul,
.jump_link li,
.jump_link a{
	position:absolute;
	list-style:none;
	text-indent:-9999px;
}

.cat_1,
.cat_2,
.cat_3,
.cat_4,
.cat_5{
	width:178px;
	height:43px;
}

.cat_1{
	left:0;
	top:0;
}
.cat_2{
	left:181px;
	top:0;
}
.cat_3{
	left:361px;
	top:0;
}
.cat_4{
	left:541px;
	top:0;
}
.cat_5{
	left:721px;
	top:0;
}

.point_1 a {
	width:21px;
	height:74px;
	left:816px;
	top:58px;
}
.point_2 a{
	width:21px;
	height:74px;
	left:783px;
	top:58px;
}
.point_3 a{
	width:21px;
	height:122px;
	left:636px;
	top:58px;
}
.point_4 a{
	width:21px;
	height:90px;
	left:602px;
	top:58px;
}
.point_5 a{
	width:21px;
	height:129px;
	left:490px;
	top:58px;
}
.point_6 a{
	width:21px;
	height:90px;
	left:456px;
	top:58px;
}
.point_7 a{
	width:21px;
	height:90px;
	left:421px;
	top:58px;
}
.point_8 a{
	width:21px;
	height:74px;
	left:387px;
	top:58px;
}
.point_9 a{
	width:21px;
	height:139px;
	left:310px;
	top:58px;
}
.point_10 a{
	width:21px;
	height:74px;
	left:276px;
	top:58px;
}
.point_11 a{
	width:21px;
	height:58px;
	left:242px;
	top:58px;
}
.point_12 a{
	width:21px;
	height:74px;
	left:208px;
	top:58px;
}
.point_13 a{
	width:21px;
	height:90px;
	left:96px;
	top:58px;
}
.point_14 a{
	width:21px;
	height:108px;
	left:61px;
	top:58px;
}

.point_1 a:hover{ background:url(../img/eba_menu.jpg) -816px -203px no-repeat;}
.point_2 a:hover{ background:url(../img/eba_menu.jpg) -783px -203px no-repeat;}
.point_3 a:hover{ background:url(../img/eba_menu.jpg) -636px -203px no-repeat;}
.point_4 a:hover{ background:url(../img/eba_menu.jpg) -602px -203px no-repeat;}
.point_5 a:hover{ background:url(../img/eba_menu.jpg) -490px -203px no-repeat;}
.point_6 a:hover{ background:url(../img/eba_menu.jpg) -456px -203px no-repeat;}
.point_7 a:hover{ background:url(../img/eba_menu.jpg) -421px -203px no-repeat;}
.point_8 a:hover{ background:url(../img/eba_menu.jpg) -387px -203px no-repeat;}
.point_9 a:hover{ background:url(../img/eba_menu.jpg) -310px -203px no-repeat;}
.point_10 a:hover{ background:url(../img/eba_menu.jpg) -276px -203px no-repeat;}
.point_11 a:hover{ background:url(../img/eba_menu.jpg) -242px -203px no-repeat;}
.point_12 a:hover{ background:url(../img/eba_menu.jpg) -208px -203px no-repeat;}
.point_13 a:hover{ background:url(../img/eba_menu.jpg) -96px -203px no-repeat;}
.point_14 a:hover{ background:url(../img/eba_menu.jpg) -61px -203px no-repeat;}
